/* undo */
"Change Metrics" = "メトリクス編集";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "グリフ名をコピー";

/* Glyph info box */
"Group" = "グループ";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "このグリフをコンポーネントとして使用する全グリフを表示";

/* Title of Text tool */
"Text" = "テキストツール";

